@charset "utf-8";
/**----------------------------------------------------------
 *CSS information 
 *
 * file name	: contact.css
 -----------------------------------------------------------*/


/*==================================================

ttl

==================================================*/

h1#contact {background:url(../images/ttl_contact.gif) no-repeat;}

h2#ttl_contact2 {
  background:url(../images/ttl_contact2.gif) no-repeat;
  width:341px;
  height:25px;
  }

h3#ttl_tel {
  background:url(../../images/ttl_guide_2.gif) no-repeat;
  width:159px;
  height:18px;
  margin-top:50px;
  }
 
h3#ttl_site {
  background:url(../../images/ttl_guide_3.gif) no-repeat;
  width:159px;
  height:18px;
  margin-top:50px;
  }


/*==================================================

box

==================================================*/

.box_contact_tel {
  width:311px;
  float:left;
  margin:40px 38px 0 0;
  }
 
.box_contact_tel .ttl_tel {
  width:311px;
  height:24px;
  text-indent:-9999px;
  background:url(../images/ttl_tel.gif) no-repeat;
  margin-bottom:15px;
  }
  
.box_contact_tel .time {
  width:263px;
  height:20px;
  text-indent:-9999px;
  background:url(../images/time.gif) no-repeat;}

.box_contact_website {
  width:311px;
  text-align:center;
  float:right;
  margin-top:40px;}
 
.box_contact_website .ttl_website {
  width:311px;
  height:24px;
  text-indent:-9999px;
  background:url(../images/ttl_site.gif) no-repeat;
  margin-bottom:15px;
  }
  